a {text-decoration: none;}
a:hover{text-decoration: none;}
.industrial_services_tab_title {
    width: 200px;
    height: 40px;
    background: #FFFFFF;
    border-radius: 4px;
    overflow: hidden;
    margin-top:48px;
    display: flex;
    justify-content: space-between;
    background: url("../images/kj1-bg.png") no-repeat;
  }
  .industrial_services_tab_title a{
    display: block;
    width:94px;
    height:100%;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    color:#666;

  }
  .industrial_services_tab_title a:hover{
    text-decoration: none;
  }
  .industrial_services_tab_title a:first-child{

    color:#fff;
  }
  .industrial_services_expert_title a:first-child{

    color:#666;
  }

  .industrial_services_expert_title a:last-child{

    color:#fff;
  }
  .industrial_services_expert_title{
    background:url(../images/kj_bg.png) no-repeat;
    background-size: 100% 100%;
    width:200px;
    height:40px;
  }
  .industrial_services_achievements{
    display: flex;
    flex-wrap: wrap;
    width:100%;
    margin-top:22px;
  }
.industrial_services_achievements li{
    width: 280px;
    padding-bottom:16px;
    background: #FFFFFF;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    margin: 0 10px  26px;
}
.industrial_services_achievements li .img{
    width:100%;
}
.industrial_services_achievements li .t{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    margin:15px 0;
    padding:0 17px;
    box-sizing: border-box;
}
.industrial_services_achievements li .notes{
    color: #999999;
    line-height: 32px;
    padding:0 17px;
    box-sizing: border-box;
}
.industrial_services_achievements li .notes span{
    margin-right:23px;
}
.industrial_services_achievements li span.new{
    font-size: 16px;
    color:#fff;
    font-weight: 500;
    position: absolute;
    right:0;
    top:0;
    display: block;
    width: 53px;
    height: 24px;
    background: linear-gradient(270deg, #FFB56B 0%, #F68A1D 100%);
    border-radius: 0px 7px 0px 15px ;
    text-align: center;
    line-height: 24px;
}
.industrial_services_expert .t span:last-child{
    font-size: 14px;
    color:#666;
}
.industrial_services_expert li .notes span:last-child{
    color:#333;
}
.industrial_services_expert li .notes span{
    margin-right:0;
}
.industrial_services_expert li{
    width:219px;
}

.expert_detail .go_back{
    font-size: 18px;
    color:#666;
    font-weight:500;
    display: flex;
    align-items: center;
    margin:14px 0;
}
.expert_detail .go_back img{
    margin-right:4px;
}
.expert_detail_tab1{
    background-color: #fff;
    padding:55px 0 49px 80px;
    box-sizing: border-box;
    display: flex;
}
.expert_detail_tab1 .img{
    width: 165px;
    height: 222px;
    border-radius: 8px;
    background: url(../images/zj_img.png) no-repeat;
    background-size: 100% 100%;
}
.expert_detail_tab1 .txt{
    padding-left:65px;
}
.expert_detail_tab1 .txt .t{
    font-size: 20px;
    color: #1F1F1F;
    line-height: 32px;
    font-weight: 500;
    margin-bottom:13px;
}
.expert_detail_tab1 ul{
    display: flex;
    flex-wrap: wrap;
    width:700px;
}
.expert_detail_tab1 .txt li{
    font-size: 18px;
    color:#333;
    line-height: 32px;
    margin-right:79px;
    width:234px;
    margin-bottom:16px;
}
.expert_detail_tab1 .txt li span{
    color:#999;
}
.expert_detail_tab2{
    margin-top:20px;
    height:auto;
}
.expert_detail_tab2 .layui-tab-content li{
    color: #666666;
    line-height: 16px;
    font-size:14px;
    border-bottom:none;
    padding:10px 0;
}
.expert_detail_tab2 .layui-tab-content{
    padding:0;
}
.expert_detail_tab2 .layui-tab-title{
    margin-bottom: 20px;
}
.expert_detail_tab2 .layui-tab{
    padding-bottom: 200px;
}

.expert_detail_tab2  .bottom_item{
    justify-content: center;
    height:56px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .expert_detail_tab2  .bottom_item button{
    width: 205px;
    height: 32px;
    background: #F68A1D;
    border-radius: 4px;
    color:#fff;
    font-size: 16px;
    text-align: center;
    line-height: 32px;
    border:none;
    cursor: pointer;
    margin-left:55px;
  }
  .expert_detail_tab2  .bottom_item a{
    margin-left:0;
  }
  .expert_detail_tab2   .line{
    height: 1px;
    background-color:#EEEEEE;
    width:100%;

  }
  .achievements_detail_tab2 p{
    color: #666666;
    line-height: 31px;
    margin-bottom:44px;
  }
  .swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    width: 95px !important;
    height: 39px;
    background: #AAAAAA;
    border-radius: 20px;
    opacity: 0.81;
    color:#fff;
    right:20px;
    left:auto !important;
    line-height: 39px;
    font-size: 24px;
  }
  .achievements_detail_tab1 .list{
    padding:0 58px 30px;
    box-sizing: border-box;
    color: #4A4A53;
    font-weight: 500;
    font-size: 16px;
  }
  .achievements_detail_tab1 .list .title{
    font-size: 18px;
    color: #333333;
    line-height: 25px;
    margin:27px 0;
  }
  .achievements_detail_tab1{
    background-color: #fff;
  }
  .achievements_detail_tab1 ul{
    display: flex;
    justify-content: space-between;
  }
  .achievements_detail_tab1 .list li p:last-child{
    color:#999;
    margin-top:14px;
    font-weight: 400;
  }
  .achievements_detail_tab1 .list li p.price{
    color: #FF0808;
  }
  .achievements_detail_tab1 .list li p.js span{
    display: inline-block;
    width: 17px;
    height: 3px;
    background-color: #666;
    position: relative;
    top:9px;
  }
  .achievements_detail_tab1 .list li p.js{
    height:21px;
  }
  .achievements_detail1_tab1{
    padding-bottom:110px;
    background-color: #fff;
  }
  .achievements_detail1_tab1 .img{
    width:100%;
  }
  .achievements_detail1_tab1 .txt{
    padding:0 65px;
  }
  .achievements_detail1_tab1 .txt .title{
    font-weight: 500;
    color: #333333;
    line-height: 32px;
    font-size: 18px;
    margin:25px  0 6px;
  }
  .achievements_detail1_tab1 .txt .des{
    color: #666666;
    line-height: 31px;
  }
  .achievements_detail1_tab1 .txt .date{
    color: #999999;
    line-height: 32px;
    font-size: 16px;
    margin-bottom: 13px;
  }
  .achievements_detail1_tab1 .txt  .number{
    margin: 0 58px 0 7px;
  }


  .special_wrap .banner{
    width:100%;
  }
  .special_tab1{
    padding-top:50px;
  }
  .special_tab{
    width:1200px;
    margin:0 auto;
  }
  .special_tab .note{
    font-size: 39px;
    font-weight: 300;
    color: #333333;
    line-height: 70px;
    margin-bottom: 30px;
  }
  .special_tab .title{
    font-size: 38px;
    font-weight: 500;
    color: #333333;
    line-height: 75px;
    margin-bottom: 64px;
  }
  .special_tab1 ul{
    display: flex;
    justify-content: space-between;
    font-size: 24px;
    color: #333333;
    line-height: 33px;
  }
  .special_tab1 ul b{
    font-size: 53px;
    font-weight: bold;
    color: #FB3030;
    line-height: 66px;
    margin-right:8px;
  }
  .special_tab1 ul li p:last-child{
    font-size: 20px;
    color: #666666;
    line-height: 28px;
    margin-top:11px;
  }
  .special_tab2{
    margin-top:90px;
  }
  .special_tab2 ul{
    display: flex;

    flex-wrap: wrap;
  }
  .special_tab2 ul li{
    width: 270px;
    height: 385px;
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    box-sizing: border-box;
    padding: 40px 35px 30px;
    text-align: center;
    margin-bottom:40px;
    margin-right:40px;
  }
  .special_tab2 ul li img{
    cursor: pointer;
    transition: all ease 0.3s;
  }
  .special_tab2 ul li img:hover{
    transform: scale(1.1);
  }
  .special_tab2 ul li:nth-child(4){
    margin-right:0;
  }
  .special_tab3 ul li img{
    cursor: pointer;
    transition: all ease 0.3s;
  }
  .special_tab3 ul li img:hover{
    transform: scale(1.1);
  }
  .special_tab2 ul li .t{
    font-size: 24px;
    font-weight: 500;
    color: #333333;
    line-height: 33px;
    margin:12px 0 16px;
  }
  .special_tab2 ul li .des{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 25px;
    height:99px;
    margin-bottom: 16px;
  }
  .special_tab5 ul li .img{
    overflow: hidden;
  }
  .special_tab5 ul li .img img{
    transition: all 0.4s ease;
  }
  .special_tab5 ul li:hover .img img{
    transform: scale(1.1);
  }
  .special_tab ul li .layui-btn{
    width: 119px;
    height: 42px;
    background: linear-gradient(270deg, #F8AB13 0%, #FF6500 100%);
    border-radius: 6px;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
  }
  .special_tab3{
    margin-top:50px;
    padding-bottom:74px;
  }
  .special_tab3 ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .special_tab3 ul li{
    width: 389px;
    height: 471px;
    background: #FFFFFF;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.19);
    border: 1px solid #EEEEEE;
    padding:37px 29px 34px;
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 16px;
  }
  .special_tab3 ul li .t{
    font-size: 34px;
    font-weight: 600;
    color: #333333;
    line-height: 48px;
    margin:15px 0 13px;
  }
  .special_tab3 ul li .des{
    font-size: 14px;
    color: #333333;
    line-height: 25px;
    margin-bottom: 40px;
  }
  .special_tab3 ul li .labels{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 20px;
  }
  .special_tab3 ul li .labels span{
    display: inline-block;
    width: 94px;
    height: 39px;
    background: #EEEEEE;
    border-radius: 20px;
    line-height: 39px;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;
  }
  .special_tab4 ul{
    display: flex;
    justify-content: space-between;
  }
  .special_tab4 ul li{
    width: 213px;
    height: 218px;
    background: #FFFFFF;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.19);
    border: 1px solid #EEEEEE;
    box-sizing: border-box;
    position: relative;
    padding:75px 7px 0 47px;
    font-size: 30px;
    font-weight: 600;
    color: #333333;
    line-height: 42px;z-index: 1;
  }
  .special_tab4 ul li p{
    position: relative;
    z-index: 1;
  }
  .special_tab4 ul li span{
    font-weight: 600;
    color: #FE6E02;
    position: absolute;
    top:80px;
    left:45px;
    font-size: 90px;
    z-index: 0;
    opacity: 0.2;
  }
  .special_tab5{
    padding-top:90px;
  }
  .special_tab5 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .special_tab5 ul li{
    display: flex;
    align-items: center;
    width:299px;
    margin-bottom: 76px;
  }
  .special_tab5 ul li .img{
    width:94px;
    height:94px;
    border-radius: 50%;
    border:dashed 1px #999;
    margin-right:10px;
  }
  .special_tab5 ul li .txt span{
    display: block;
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .special_tab5 ul li .txt span:last-child{
    margin-bottom: 0;
  }
  .special_tab6{
    width:100%;
    background: #F5F6FA;
    padding:83px 0 88px;
  }
  .special_tab6 .special_tab .title{
    margin-bottom: 48px;
  }
  .special_tab6 .special_tab p.des{
    font-size: 24px;
    color: #333333;
    line-height: 33px;
    margin-bottom:74px;
  }
  .special_tab6 ul{
    display: flex;
    justify-content: space-between;
  }
  .special_tab6 ul li{
    width: 281px;
    height: 349px;
    background: #FFFFFF;
  }
  .special_tab6 ul li .t{
    padding-left:28px;
    margin-top:25px;
    font-size: 22px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
  }
  .special_tab6 .special_tab ul li .des{
    font-size: 16px;
    color: #666666;
    line-height: 22px;
    margin-top:8px;
    padding-left:28px;
  }
  .foot{
    width: 100%;
    height: 256px;
    background: #051233;
    padding:61px 0 18px;
    box-sizing: border-box;
  }
  .foot_inner{
    width:1200px;
    margin:0 auto;
  }
  .foot_inner .top{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .foot_inner .top .right img{
    width:111px;
  }
  .foot_inner .top .right p{
    font-size: 18px;
    color: #FFFFFF;
    line-height: 25px;
    margin-top:12px;
  }
  .foot_inner .top  .left{
    color:#fff;
    font-size: 18px;
  }
  .foot_inner .top  .left .t{
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 14px;
    text-align: left;
  }
  .foot_inner .top  .left .txt span{
    margin-right:110px;
  }
  .foot_inner .bottom{
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    margin-top:14px;
  }
  .classification_modules{
    padding-top:44px;
  }
  .classification_modules ul{
    width:100%;
    display: flex;
    justify-content: space-between;
  }
  .classification_modules ul li{
    width:390px;
    height:186px;
    background: url(../images/classification_modules_bg.png) no-repeat;
    padding:34px 0 0 71px;
    position: relative;

  }
  .classification_modules ul li .icon{
    position: absolute;
    left:27px;
    top:31px;
  }
  .classification_modules ul li p{
    font-size: 18px;
    color: #666666;
    line-height: 25px;
  }
  .classification_modules ul li p.t{
    font-size: 22px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
    margin-bottom: 13px;
  }
  .classification_modules ul li .layui-btn{
    width: 95px;
    height: 32px;
    background: #F68A1D;
    border-radius: 4px;
    font-size: 16px;
    text-align: center;
    line-height: 32px;
    margin-top:26px;
  }
  .classification_modules ul li a:hover{
    text-decoration: none;
  }

  .industrial_information{
    display: flex;
    flex-wrap: wrap;
    width:100%;
    margin-top:22px;
  }
.industrial_information li{
    width: 280px;
    padding-bottom:16px;
    background: #FFFFFF;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    margin: 0 10px 26px;
}
.industrial_information li .img{
    width:100%;
}
.industrial_information li .t{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    margin:13px 0 9px;
    padding:0 17px;
    box-sizing: border-box;
}
.industrial_information li .des{
  font-size: 14px;
  color: #999999;
  line-height: 20px;
  margin-bottom: 3px;
  padding:0 17px;
}
.industrial_information li .date{
  font-size: 14px;
  color: #999999;
  line-height: 32px;
  padding:0 17px;
}
.industrial_information li a{
  display: block;
}
.industrial_information li a:hover{
  text-decoration: none;
}


.layui-layer-title{
  border-bottom: 1px solid #f0f0f0;
  margin-bottom: 28px;
}
.popup{
  display: none;
}
.popup p{
  display: flex;
  margin:0 auto 24px;
  align-items: center;
  justify-content: center;
}
.popup p:last-child{
  align-items: flex-start;

}

 .layui-layer-page .layui-layer-btn-{
  border-top:solid 1px rgba(0,0,0,0.09) !important;
}
.popup p input{
  width: 200px;
height: 32px;
background: #FFFFFF;
border-radius: 2px;
border: 1px solid rgba(0,0,0,0.15);
padding-left:12px;
}
.popup p textarea{
  width: 200px;
height: 86px;
background: #FFFFFF;
border-radius: 2px;
border: 1px solid rgba(0,0,0,0.15);
padding-left:12px;
padding-top:12px;
}

.popup p span{
  width:84px;
  color:#333;
  text-align: right;
}
.layui-layer-btn .layui-layer-btn0{
  background-color: #fff !important;
  color:#333 !important;
  border:1px solid #dedede !important
}
.layui-layer-btn .layui-layer-btn1{
  background-color: #F68A1D !important;
  color:#fff !important;
  border:1px solid #F68A1D !important
}

.banner-img{
  position: relative;
}
.banner-img .layui-btn{
  width: 10%;
  height: 8%;
  background: linear-gradient(270deg,  #FF6500 0%, #F8AB13 100%);
  border-radius: 10px;
  font-size: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left:5.5%;
  bottom:15%;
  color:#fff;
}
.banner-img a:hover{
  text-decoration: none;
}

.uploadPopup{
  display: none;
}
.uploadPopup  p{
  display: block;
}

.uploadPopup  .inner{
  box-sizing: border-box;
  padding:40px 155px;
  height:600px;
  overflow-y: scroll;

}
.uploadPopup .title{
  font-size: 20px;
  color: #333333;
  line-height: 28px;
  text-align: left;
  margin-bottom:30px;
}
.uploadPopupTab1{
  margin-bottom:30px;
}
.uploadPopupTab1 .item{
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.uploadPopupTab1 .item .inp1{
  width:292px;
}
.uploadPopupTab1 .item .inp2{
  width:268px;
}
.uploadPopupTab1 .upload{
  cursor: pointer;
  text-align: center;
  line-height:2;
}
.uploadPopupTab1 .row {
  display: flex;
  justify-content: space-between;
}
.uploadPopupTab1 .row .tab{
  width:46%;
}
.uploadPopupTab2 p{
  color: #000000;
line-height: 32px;

}
.uploadPopupTab2 .date,.uploadPopupTab3 .date{
  margin-left:50px;
}
.uploadPopupTab2 p.t{
  font-size: 16px;
  margin-bottom: 6px;
}
.uploadPopupTab2 .upload{
  display: flex;
  align-items: center;
  margin-top:10px;
}
.uploadPopupTab2 .upload span{
  color: #666666;

}
.uploadPopupTab3{
  margin-top:50px;
}
.uploadPopupTab3 .txt{
  margin-top:15px;
  color: #666666;
line-height: 29px;
margin-bottom:5px;
}

.dataReview{
  display: none;
  text-align: center;
  color: #333333;
line-height: 22px;
font-size: 16px;

}
.dataReview img{
  margin-bottom: 10px;
  margin-top:30px;
}
.dataReviewBox .layui-layer-btn .layui-layer-btn0{
  width: 80px;
height: 35px;
background-color: #F68A1D !important;
line-height: 35px;
color:#fff;
padding:0;
float:right;
margin-bottom:10px;

}

@media only screen and (max-width:1400px) {
  .special_tab .note{
    font-size:35px;
    line-height: 55px;
  }
  .special_tab .title{
    font-size: 39px;
    line-height: 60px;
  }
  .special_tab3 ul li .t{
    font-size: 30px;
  }
}
